tomcat-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Turner, John" <JTur...@AAS.com>
Subject RE: WARP (Apache<->Tomcat)
Date Thu, 16 Jan 2003 13:00:48 GMT

Going forward, it looks like WARP will not be supported.  There's a good
chance that Tomcat 5 or future versions won't be backwards compatible.  If
that's the case, the long-term solution would be to use JK or JK2.
Otherwise, you'll just have to go through this process again.

WARP will probably work for you, but each day that goes by there are less
people using it, and there is more chance you won't be able to get help for
it.  It's up to you.

John

> -----Original Message-----
> From: neal [mailto:nealcabage@yahoo.com]
> Sent: Wednesday, January 15, 2003 5:44 PM
> To: Tomcat Users List
> Subject: RE: WARP (Apache<->Tomcat)
> 
> 
> Is it known to be buggy on Linux or just Windows?  It sounds 
> like its fine
> and even preferred according to some docs when using Linux/Apache 1.3.
> Also, I discussed load balancing and it sounds like we're 
> using hardware
> load balancer so each instance of Apache will have a 1:1 map 
> to its own
> Tomcat instance.
> 
> In this case, is using WARP for production purposes a bad idea?
> 
> Thanks.
> Neal
> 

--
To unsubscribe, e-mail:   <mailto:tomcat-user-unsubscribe@jakarta.apache.org>
For additional commands, e-mail: <mailto:tomcat-user-help@jakarta.apache.org>


Mime
View raw message